uuid: 3fb1b71e-249f-4756-93a2-6d2825a08f5e
langcode: ru
status: true
dependencies:
  config:
    - taxonomy.vocabulary.rabbit
id: taxonomy_vocabulary_rabbit
entity_type_id: taxonomy_vocabulary
entity_id: rabbit
action: display_page
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
